<!DOCTYPE html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      layout:decorate="~{layout}">
<head>
    <meta charset="UTF-8">
    <title>Detail Pendaftar</title>
</head>
<body>
<main layout:fragment="main" class="container-xxl bd-gutter mt-2 my-md-2 bd-layout">
    <div th:include="sidebar/sidebar_verifikasi::sidebar_verifikasi" th:remove="tag"> sidebar </div>

    <main class="bd-main-xxl">
        <div class="row">
            <div class="col-md-12">
                <div class="h4 pb-2 mb-4 text-dark border-bottom border-dark" >
                    <span>Detail pendaftar</span>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-12">
                <div class="card bg-body bg-opacity-50 shadow-sm">
                    <div class="card-header align-middle">
                        <div class="row">
                            <div class="col-md-12">
                                <div class="pb-2 mb-3 text-dark border-bottom border-dark" >
                                    <span>Data Riwayat Hidup</span>
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-12 pull-rignt mb-2">
                                <img style="width: 30mm" class="img-thumbnail" th:src="@{/form/foto{pendaftar}(pendaftar = *{pendaftar.getId()})}" alt="">
                            </div>
                            <div class="col-md-12">
                                <table class="table table-striped small">
                                    <tbody>
                                    <tr>
                                        <td style="width: 15%">
                                            Nama Lengkap
                                        </td>
                                        <td style="width: 5px">
                                            :
                                        </td>
                                        <td colspan="4">
                                            <span th:text="${pendaftar.getNamaLengkap()}"></span>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td style="width: 15%">
                                            Jenis Kelamin
                                        </td>
                                        <td style="width: 5px">
                                            :
                                        </td>
                                        <td>
                                            <span th:text="${pendaftar.getJenisKelamin()}"></span>
                                        </td>
                                        <td style="width: 15%">
                                            Agama
                                        </td>
                                        <td style="width: 5px">
                                            :
                                        </td>
                                        <td>
                                            <span th:text="${pendaftar.getAgama()}"></span>
                                        </td>
                                    </tr>

                                    <tr>
                                        <td style="width: 15%">
                                            Tempat Lahir
                                        </td>
                                        <td style="width: 5px">
                                            :
                                        </td>
                                        <td>
                                            <span th:text="${pendaftar.getTempatLahir()}"></span>
                                        </td>
                                        <td style="width: 15%">
                                            Tanggal Lahir
                                        </td>
                                        <td style="width: 5px">
                                            :
                                        </td>
                                        <td>
                                            <span th:text="${pendaftar.getTanggalLahir()}"></span>
                                        </td>
                                    </tr>

                                    <tr>
                                        <td style="width: 15%">
                                            Status Perkawinan
                                        </td>
                                        <td style="width: 5px">
                                            :
                                        </td>
                                        <td colspan="4">
                                            <span th:text="${pendaftar.getStatusPerkawinan()}"></span>
                                        </td>
                                    </tr>

                                    <tr>
                                        <td style="width: 15%">
                                            Alamat Saat Ini
                                        </td>
                                        <td style="width: 5px">
                                            :
                                        </td>
                                        <td colspan="4">
                                            <span th:text="${pendaftar.getAlamatSaatIni()}"></span>
                                        </td>
                                    </tr>

                                    <tr>
                                        <td style="width: 15%">
                                            Alamat Tetap
                                        </td>
                                        <td style="width: 5px">
                                            :
                                        </td>
                                        <td colspan="4">
                                            <span th:text="${pendaftar.getAlamatTetap()}"></span>
                                        </td>
                                    </tr>

                                    <tr>
                                        <td style="width: 15%">
                                            No Telepon
                                        </td>
                                        <td style="width: 5px">
                                            :
                                        </td>
                                        <td colspan="4">
                                            <span th:text="${pendaftar.getNomorTelpon()}"></span>
                                        </td>
                                    </tr>

                                    <tr>
                                        <td style="width: 15%">
                                            Email 1
                                        </td>
                                        <td style="width: 5px">
                                            :
                                        </td>
                                        <td>
                                            <span th:text="${pendaftar.getUser().getUsername()}"></span>
                                        </td>
                                        <td style="width: 15%">
                                            Email 2
                                        </td>
                                        <td style="width: 5px">
                                            :
                                        </td>
                                        <td>
                                            <span th:text="${pendaftar.getEmailDua()}"></span>
                                        </td>
                                    </tr>

                                    <tr>
                                        <td style="width: 15%">
                                            No KTP/Passport
                                        </td>
                                        <td style="width: 5px">
                                            :
                                        </td>
                                        <td>
                                            <span th:text="${pendaftar.getNoKtp()}"></span>
                                        </td>
                                        <td style="width: 15%">
                                            No NPWP
                                        </td>
                                        <td style="width: 5px">
                                            :
                                        </td>
                                        <td>
                                            <span th:text="${pendaftar.getNpwp()}"></span>
                                        </td>
                                    </tr>

                                    <tr>
                                        <td style="width: 15%">
                                            Jenjang Jabatan Akademik (JJA)
                                        </td>
                                        <td style="width: 5px">
                                            :
                                        </td>
                                        <td colspan="4">
                                            <span th:text="${pendaftar.getJenjangJabatanAkademis()}"></span>
                                        </td>
                                    </tr>

                                    <tr>
                                        <td style="width: 15%">
                                            Pangkalan JJA/Asal Institusi
                                        </td>
                                        <td style="width: 5px">
                                            :
                                        </td>
                                        <td colspan="4">
                                            <span th:text="${pendaftar.getAsalInstitusi()}"></span>
                                        </td>
                                    </tr>
                                    </tbody>
                                </table>
                            </div>

                        </div>

                    </div>
                    <div class="card-body">
                        <div class="row">
                            <div class="col-md-12">
                                <div class="pb-2 mb-3 text-dark border-bottom border-dark" >
                                    <span>Data Keluarga</span>
                                </div>
                            </div>
                        </div>
                        <div class="row mb-4">
                            <div class="table-responsive">
                                <table class="table table-hover table-striped small">
                                    <thead class="table-dark" style="--bs-table-bg:#15408d;">
                                    <tr>
                                        <th>#</th>
                                        <th>Nama</th>
                                        <th>Sebagai</th>
                                        <th>Jenis Kelamin</th>
                                        <th>Tanggal Lahir</th>
                                        <th>Pekerjaan</th>
                                    </tr>
                                    </thead>
                                    <tbody>
                                    <tr th:if="${listKeluarga.isEmpty()}">
                                        <td colspan="8">Nihil</td>
                                    </tr>
                                    <tr class="align-middle" th:each="data, row:${listKeluarga}">
                                        <td th:text="${(row.index + 1)}"></td>
                                        <td th:text="${data.nama}"></td>
                                        <td th:text="${data.jenis}"></td>
                                        <td th:text="${data.jenisKelamin}"></td>
                                        <td th:text="${data.tanggalLahir}"></td>
                                        <td th:text="${data.pekerjaan}"></td>
                                    </tr>
                                    </tbody>
                                </table>

                            </div>
                        </div>




                        <div class="row">
                            <div class="col-md-12">
                                <div class="pb-2 mb-4 text-dark border-bottom border-dark" >
                                    <span>Riwayat Pendidikan</span>
                                </div>
                            </div>
                        </div>
                        <div class="row mb-4">
                            <div class="table-responsive">
                                <table class="table table-hover table-striped small">
                                    <thead class="table-dark" style="--bs-table-bg:#15408d;">
                                    <tr>
                                        <th>#</th>
                                        <th>Nama Perguruan Tinggi</th>
                                        <th>Status</th>
                                        <th>Bidang</th>
                                        <th>Tahun Lulus</th>
                                        <th>Gelar</th>
                                        <th></th>
                                    </tr>
                                    </thead>
                                    <tbody>
                                    <tr th:if="${listPendidikan.isEmpty()}">
                                        <td colspan="8">Nihil</td>
                                    </tr>
                                    <tr class="align-middle" th:each="data, row:${listPendidikan}">
                                        <td th:text="${(row.index + 1)}"></td>
                                        <td th:text="${data.namaPerguruanTinggi}"></td>
                                        <td th:text="${data.statusPerguruan}"></td>
                                        <td th:text="${data.bidang}"></td>
                                        <td th:text="${data.tahunLulus}"></td>
                                        <td th:text="${data.gelar}"></td>
                                        <td>
                                            <a th:href="@{/form/pendidikan{riwayatPendidikan}(riwayatPendidikan = ${data.id})}" target="_blank" class="btn btn-warning btn-sm">Lihat File Upload</a>
                                        </td>
                                    </tr>
                                    </tbody>
                                </table>
                            </div>
                        </div>


                        <div class="row">
                            <div class="col-md-12">
                                <div class="pb-2 mb-4 text-dark border-bottom border-dark" >
                                    <span>Riwayat Pekerjaan</span>
                                </div>
                            </div>
                        </div>
                        <div class="row mb-4">
                            <div class="table-responsive">
                                <table class="table table-hover table-striped small">
                                    <thead class="table-dark" style="--bs-table-bg:#15408d;">
                                    <tr>
                                        <th>#</th>
                                        <th>Nama Jabatan/Posisi</th>
                                        <th>Dari(bulan, tahun)</th>
                                        <th>Sampai(bulan, tahun)</th>
                                        <th>Nama Perusahan/Instansi</th>
                                        <th>Jabatan/Posisi Atasan Langsung</th>
                                        <th>Keterangan</th>
                                        <th></th>
                                    </tr>
                                    </thead>
                                    <tbody>
                                    <tr th:if="${listPekerjaan.isEmpty()}">
                                        <td colspan="8">Nihil</td>
                                    </tr>
                                    <tr class="align-middle" th:each="data, row:${listPekerjaan}">
                                        <td th:text="${row.index + 1}"></td>
                                        <td th:text="${data.namaJabatan}"></td>
                                        <td th:text="${data.bulanMulaiJabatan + ', ' + data.tahunMulaiJabatan}"></td>
                                        <td th:text="${data.bulanAkhirJabatan + ', ' + data.tahunAkhirJabatan}"></td>
                                        <td th:text="${data.namaPerusahaan}"></td>
                                        <td th:text="${data.jabatan}"></td>
                                        <td th:text="${data.keterangan}"></td>
                                        <td>
                                            <a th:href="@{/form/pekerjaan/{pekerjaan}/(pekerjaan = ${data.id})}" target="_blank" class="btn btn-warning btn-sm">Lihat File Upload</a>
                                        </td>
                                    </tr>
                                    </tbody>
                                </table>
                            </div>
                        </div>


                        <div class="row">
                            <div class="col-md-12">
                                <div class="pb-2 mb-4 text-dark border-bottom border-dark" >
                                    <span>Riwayat Memimpin</span>
                                </div>
                            </div>
                        </div>
                        <div class="row mb-4">
                            <div class="table-responsive">
                                <table class="table table-hover table-striped small">
                                    <thead class="table-dark" style="--bs-table-bg:#15408d;">
                                    <tr>
                                        <th>#</th>
                                        <th>Nama Jabatan/Posisi</th>
                                        <th>Dari(bulan, tahun)</th>
                                        <th>Sampai(bulan, tahun)</th>
                                        <th>Status</th>
                                        <th>Nama Perusahan/Instansi</th>
                                        <th>Keterangan</th>
                                        <th></th>
                                    </tr>
                                    </thead>
                                    <tbody>
                                    <tr th:if="${listPemimpin.isEmpty()}">
                                        <td colspan="8">Nihil</td>
                                    </tr>
                                    <tr class="align-middle" th:each="data, row:${listPemimpin}">
                                        <td th:text="${(row.index + 1)}"></td>
                                        <td th:text="${data.namaJabatan}"></td>
                                        <td th:text="${'(' +data.bulanMulaiJabatan + ', ' + data.tahunMulaiJabatan + ')'}"></td>
                                        <td th:text="${'(' +data.bulanAkhirJabatan + ', ' + data.tahunAkhirJabatan + ')'}"></td>
                                        <td th:text="${data.jenis}"></td>
                                        <td th:text="${data.namaInstansi}"></td>
                                        <td th:text="${data.keterangan}"></td>
                                        <td>
                                            <a th:href="@{/form/pemimpin/{pemimpin}/(pemimpin = ${data.id})}" target="_blank" class="btn btn-warning btn-sm">Lihat File Upload</a>
                                        </td>
                                    </tr>
                                    </tbody>
                                </table>
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-md-12">
                                <div class="pb-2 mb-4 text-dark border-bottom border-dark" >
                                    <span>Riwayat Wirausaha</span>
                                </div>
                            </div>
                        </div>
                        <div class="row mb-4">
                            <div class="table-responsive">
                                <table class="table table-hover table-striped small">
                                    <thead class="table-dark" style="--bs-table-bg:#15408d;">
                                    <tr>
                                        <th >#</th>
                                        <th>Nama Wirausaha</th>
                                        <th>Bidang</th>
                                        <th>Dari(bulan, tahun)</th>
                                        <th>Sampai(bulan, tahun)</th>
                                        <th>Lokasi</th>
                                        <th>Jumlah Karyawan</th>
                                        <th></th>
                                    </tr>
                                    </thead>
                                    <tbody>
                                    <tr th:if="${listWirausaha.isEmpty()}">
                                        <td colspan="8">Nihil</td>
                                    </tr>
                                    <tr class="align-middle" th:each="data, row : ${listWirausaha}">
                                        <td th:text="${(row.index + 1)}">1.</td>
                                        <td th:text="${data.namaWirausaha}"></td>
                                        <td th:text="${data.bidang}"></td>
                                        <td th:text="${data.bulanMulai + ', ' + data.tahunMulai}"></td>
                                        <td th:text="${data.bulanAkhir + ', ' + data.tahunAkhir}"></td>
                                        <td th:text="${data.lokasi}"></td>
                                        <td th:text="${data.jumlahKaryawan}"></td>
                                        <td>
                                            <a th:href="@{/form/wirausaha/{wirausaha}/(wirausaha = ${data.id})}" target="_blank" class="btn btn-warning btn-sm">Lihat File Upload</a>
                                        </td>
                                    </tr>
                                    </tbody>
                                </table>
                            </div>
                        </div>


                        <div class="row">
                            <div class="col-md-12">
                                <div class="pb-2 mb-4 text-dark border-bottom border-dark" >
                                    <span>Simposium/Konferensi/Seminar/Workshop</span>
                                </div>
                            </div>
                        </div>
                        <div class="row mb-4">
                            <div class="table-responsive">
                                <table class="table table-hover table-striped small">
                                    <thead class="table-dark" style="--bs-table-bg:#15408d;">
                                    <tr>
                                        <th>#</th>
                                        <th>Nama Kegiatan</th>
                                        <th>Lama (Hari)</th>
                                        <th>Tahun</th>
                                        <th>Tempat</th>
                                        <th>Keterangan (Pemakalah/Peserta)</th>
                                        <th></th>
                                    </tr>
                                    </thead>
                                    <tbody>
                                    <tr th:if="${listSimposium.isEmpty()}">
                                        <td colspan="8">Nihil</td>
                                    </tr>
                                    <tr class="align-middle" th:each="data, row:${listSimposium}">
                                        <td th:text="${(row.index + 1)}"></td>
                                        <td th:text="${data.nama}"></td>
                                        <td th:text="${data.lama}"></td>
                                        <td th:text="${data.tahun}"></td>
                                        <td th:text="${data.tempat}"></td>
                                        <td th:text="${data.keterangan}"></td>
                                        <td>
                                            <a th:href="@{/form/simposium/{simposium}/(simposium = ${data.id})}" target="_blank" class="btn btn-warning btn-sm">Lihat File Upload</a>
                                        </td>
                                    </tr>
                                    </tbody>
                                </table>
                            </div>
                        </div>


                        <div class="row">
                            <div class="col-md-12">
                                <div class="pb-2 mb-4 text-dark border-bottom border-dark" >
                                    <span>Karya Ilmiah</span>
                                </div>
                            </div>
                        </div>
                        <div class="row mb-4">
                            <div class="table-responsive">
                                <table class="table table-hover table-striped small">
                                    <thead class="table-dark" style="--bs-table-bg:#15408d;">
                                    <tr>
                                        <th>#</th>
                                        <th>Nama</th>
                                        <th>Tahun</th>
                                        <th>Keterangan</th>
                                        <th></th>
                                    </tr>
                                    </thead>
                                    <tbody>
                                    <tr th:if="${listKaryaIlmiah.isEmpty()}">
                                        <td colspan="8">Nihil</td>
                                    </tr>
                                    <tr class="align-middle" th:each="data, row:${listKaryaIlmiah}">
                                        <td th:text="${(row.index + 1)}"></td>
                                        <td th:text="${data.nama}"></td>
                                        <td th:text="${data.tahun}"></td>
                                        <td th:text="${data.penulis}"></td>
                                        <td>
                                            <a th:href="@{/form/simposium/{simposium}/(simposium = ${data.id})}" target="_blank" class="btn btn-warning btn-sm">Lihat File Upload</a>
                                        </td>
                                    </tr>
                                    </tbody>
                                </table>
                            </div>
                        </div>


                        <div class="row">
                            <div class="col-md-12">
                                <div class="pb-2 mb-4 text-dark border-bottom border-dark" >
                                    <span>Buku</span>
                                </div>
                            </div>
                        </div>
                        <div class="row mb-4">
                            <div class="table-responsive">
                                <table class="table table-hover table-striped small">
                                    <thead class="table-dark" style="--bs-table-bg:#15408d;">
                                    <tr>
                                        <th>#</th>
                                        <th>Nama</th>
                                        <th>Penerbit</th>
                                        <th>Jumlah Halaman</th>
                                        <th>Tahun</th>
                                        <th>Keterangan</th>
                                        <th></th>
                                    </tr>
                                    </thead>
                                    <tbody>
                                    <tr th:if="${listBuku.isEmpty()}">
                                        <td colspan="8">Nihil</td>
                                    </tr>
                                    <tr class="align-middle" th:each="data, row:${listBuku}">
                                        <td th:text="${(row.index + 1)}"></td>
                                        <td th:text="${data.nama}"></td>
                                        <td th:text="${data.penerbit}"></td>
                                        <td th:text="${data.jumlahHalaman}"></td>
                                        <td th:text="${data.tahunTerbit}"></td>
                                        <td th:text="${data.penulis}"></td>
                                        <td>
                                            <a th:href="@{/form/simposium/{simposium}/(simposium = ${data.id})}" target="_blank" class="btn btn-warning btn-sm">Lihat File Upload</a>
                                        </td>
                                    </tr>
                                    </tbody>
                                </table>
                            </div>
                        </div>


                        <div class="row">
                            <div class="col-md-12">
                                <div class="pb-2 mb-4 text-dark border-bottom border-dark" >
                                    <span>Kerjasama yang pernah dikembangkan</span>
                                </div>
                            </div>
                        </div>
                        <div class="row mb-4">
                            <div class="table-responsive">
                                <table class="table table-hover table-striped small">
                                    <thead class="table-dark" style="--bs-table-bg:#15408d;">
                                    <tr>
                                        <th >#</th>
                                        <th>Nama Kegiatan</th>
                                        <th>Mitra Kerjsama</th>
                                        <th>Dari(bulan, tahun)</th>
                                        <th>Sampai(bulan, tahun)</th>
                                        <th>Bidang Kerjasama</th>
                                        <th>Referensi</th>
                                        <th></th>
                                    </tr>
                                    </thead>
                                    <tbody>
                                    <tr class="align-middle" th:each="data, row:${listKerjaSama}">
                                        <td th:text="${(row.index + 1)}">1.</td>
                                        <td th:text="${data.namaKegiatan}"></td>
                                        <td th:text="${data.mitraKerjasama}"></td>
                                        <td th:text="${data.bulanMulai + ', ' + data.tahunMulai}"></td>
                                        <td th:text="${data.bulanAkhir + ', ' + data.tahunAkhir}"></td>
                                        <td th:text="${data.bidangKerjasama}"></td>
                                        <td th:text="${data.referensi}"></td>
                                        <td>
                                            <a th:href="@{/form/kerjasama/{kerjasama}/(kerjasama = ${data.id})}" target="_blank" class="btn btn-warning btn-sm">Lihat File Upload</a>
                                        </td>
                                    </tr>
                                    </tbody>
                                </table>
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-md-12">
                                <div class="pb-2 mb-4 text-dark border-bottom border-dark" >
                                    <span>Visi</span>
                                </div>
                            </div>
                        </div>
                        <div class="row mb-4">
                            <div class="col-md-12">
                                <div th:if="${presentasi != null}" style="white-space: pre-wrap" th:utext="${presentasi.getVisi()}">Content</div>
                                <span th:if="${presentasi == null}" style="white-space: pre-wrap">Belum ada</span>
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-md-12">
                                <div class="pb-2 mb-4 text-dark border-bottom border-dark" >
                                    <span>Misi</span>
                                </div>
                            </div>
                        </div>
                        <div class="row mb-4">
                            <div class="col-md-12">
                                <div th:if="${presentasi != null}" style="white-space: pre-wrap" th:utext="${presentasi.getMisi()}">Content</div>
                                <span th:if="${presentasi == null}" style="white-space: pre-wrap">Belum ada</span>
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-md-12">
                                <div class="pb-2 mb-4 text-dark border-bottom border-dark" >
                                    <span>Rencana Strategis</span>
                                </div>
                            </div>
                        </div>
                        <div class="row mb-4">
                            <div class="col-md-12">
                                <div th:if="${presentasi != null}" style="white-space: pre-wrap" th:utext="${presentasi.getRencanaStrategis()}">Content</div>
                                <span th:if="${presentasi == null}" style="white-space: pre-wrap">Belum ada</span>
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-md-12">
                                <div class="pb-2 mb-4 text-dark border-bottom border-dark" >
                                    <span>Action Plan</span>
                                </div>
                            </div>
                        </div>
                        <div class="row mb-4">
                            <div class="col-md-12">
                                <div th:if="${presentasi != null}" style="white-space: pre-wrap" th:utext="${presentasi.getActionPlan()}">Content</div>
                                <span th:if="${presentasi == null}" style="white-space: pre-wrap">Belum ada</span>
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-md-12">
                                <div class="pb-2 mb-4 text-dark border-bottom border-dark" >
                                    <span>Link Video</span>
                                </div>
                            </div>
                        </div>
                        <div class="row mb-4">
                            <div class="col-md-12">
                                <a th:if="${presentasi != null}" th:href="${presentasi.getLinkVideo()}">
                                    <span th:if="${presentasi != null}" th:text="${presentasi.getLinkVideo()}"></span>
                                </a>
                                <span th:if="${presentasi == null}" style="white-space: pre-wrap">Belum ada</span>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-12">
                                <div class="pb-2 mb-4 text-dark border-bottom border-dark" >
                                    <span>Surat Kesediaan</span>
                                </div>
                            </div>
                        </div>
                        <div class="row mb-4">
                            <div class="col-md-12">
                                <div class="alert alert-danger" th:if="${suratKesediaan == null or suratKesediaan.getKesediaan() == false or suratKesediaan.getKesediaan() == null}">
                                    <span>
                                       Belum menyetujui surat kesediaan
                                    </span>
                                </div>
                                <div class="alert alert-success" th:if="${suratKesediaan != null and suratKesediaan.getKesediaan() == true}">
                                    <span th:if="${suratKesediaan != null and suratKesediaan.getKesediaan() == true}" th:text="${'Telah menyetujui surat kesediaan pada '+ #temporals.format(suratKesediaan.getTanggalKesediaan(),'dd-MMM-yyyy HH:mm:ss')}"></span>
                                </div>
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-md-12">
                                <div class="pb-2 mb-4 text-dark border-bottom border-dark" >
                                    <span>Surat Non Afiliasi Partai</span>
                                </div>
                            </div>
                        </div>
                        <div class="row mb-4">
                            <div class="col-md-12">
                                <div class="alert alert-danger" th:if="${suratKesediaan == null or suratKesediaan.getNonAfiliasiPartai() == false or suratKesediaan.getNonAfiliasiPartai() == null}">
                                    <span>
                                       Belum menyetujui Surat Non Afiliasi Partai
                                    </span>
                                </div>
                                <div class="alert alert-success" th:if="${suratKesediaan != null and suratKesediaan.getNonAfiliasiPartai() == true}">
                                    <span th:if="${suratKesediaan != null and suratKesediaan.getNonAfiliasiPartai() == true}" th:text="${'Telah menyetujui Surat Non Afiliasi Partai pada '+ #temporals.format(suratKesediaan.getTanggalNonAfiliasiPartai(),'dd-MMM-yyyy HH:mm:ss')}"></span>
                                </div>
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-md-12">
                                <div class="pb-2 mb-4 text-dark border-bottom border-dark" >
                                    <span>Surat tidak terlibat pidana</span>
                                </div>
                            </div>
                        </div>
                        <div class="row mb-4">
                            <div class="col-md-12">
                                <div class="alert alert-danger" th:if="${suratKesediaan == null or suratKesediaan.getTidakTerlibatTindakPidana() == false or suratKesediaan.getTidakTerlibatTindakPidana() == null}">
                                    <span>
                                       Belum menyetujui Surat tidak terlibat pidana
                                    </span>
                                </div>
                                <div class="alert alert-success" th:if="${suratKesediaan != null and suratKesediaan.getTidakTerlibatTindakPidana() == true}">
                                    <span th:if="${suratKesediaan != null and suratKesediaan.getTidakTerlibatTindakPidana() == true}" th:text="${'Telah menyetujui Surat tidak terlibat pidana pada '+ #temporals.format(suratKesediaan.getTanggalTidakTerlibatTindakPidana(),'dd-MMM-yyyy HH:mm:ss')}"></span>
                                </div>
                            </div>
                        </div>

                    </div>
                    <div class="card-footer">
                        <button type="button" th:if="${pendaftar.getStatusVerifikasi() == pendaftar.getStatusVerifikasi().BELUM_VERIFIKASI}" class="btn btn-primary" data-bs-toggle="modal" th:data-bs-target="${'#verifikasi' + pendaftar.getId()}">
                            Verifikasi
                        </button>

                        <!-- Modal -->
                        <div class="modal fade" th:id="${'verifikasi' + pendaftar.getId()}" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
                            <form th:action="@{/form/terverifikasi(pendaftar = ${pendaftar.getId()})}" method="post">
                                <div class="modal-dialog">
                                    <div class="modal-content">
                                        <div class="modal-header">
                                            <h5 class="modal-title" id="verfikasi">Info</h5>
                                            <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                                        </div>
                                        <div class="modal-body">
                                            Apakah Anda yakin untuk memverifikasi <span th:text="${pendaftar.getNamaLengkap()}"></span> ?
                                        </div>
                                        <div class="modal-footer">
                                            <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Tutup</button>
                                            <button type="submit" class="btn btn-primary">Verifikasi</button>
                                        </div>
                                    </div>
                                </div>
                            </form>
                        </div>

                        <button type="button" th:if="${pendaftar.getStatusVerifikasi() == pendaftar.getStatusVerifikasi().BELUM_VERIFIKASI}" class="btn btn-danger" data-bs-toggle="modal" th:data-bs-target="${'#tidakVerifikasi' + pendaftar.getId()}">
                            Tidak Diverifikasi
                        </button>

                        <!-- Modal -->
                        <div class="modal fade" th:id="${'tidakVerifikasi' + pendaftar.getId()}" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
                            <form th:action="@{/form/tidakTerverfikasi(pendaftar = ${pendaftar.getId()})}" method="post">
                                <div class="modal-dialog">
                                    <div class="modal-content">
                                        <div class="modal-header">
                                            <h5 class="modal-title" id="exampleModalLabel">Modal title</h5>
                                            <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                                        </div>
                                        <div class="modal-body">
                                            Apakah Anda yakin tidak memverifikasi <span th:text="${pendaftar.getNamaLengkap()}"></span> ?
                                        </div>
                                        <div class="modal-footer">
                                            <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Tutup</button>
                                            <button type="submit" class="btn btn-danger">Tidak Diverifikasi</button>
                                        </div>
                                    </div>
                                </div>
                            </form>
                        </div>

                    </div>
                </div>
            </div>
        </div>
    </main>
</main>
</body>
</html>